<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001251974</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/25/19/JORFARTI000001251974.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000399641" date_publi="2000-07-21" date_signature="2000-07-18" nature="DECRET" nor="ECOP0000380D" num="2000-677" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Décret n° 2000-677 du 18 juillet 2000" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000399641">Décret n° 2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2000-677 du 18 juillet 2000" debut="2000-07-21" fin="2999-01-01" id_txt="LEGITEXT000005629689">Décret n°2000-677 du 18 juillet 2000 portant dispositions statutaires communes aux agents contractuels des écoles nationales supérieures des mines et des écoles nationales supérieures des techniques industrielles et des mines placées sous la tutelle du ministre chargé de l'industrie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001251974" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Art. 22. -  L'avancement d'échelon accéléré, le changement de catégorie, le franchissement de cadre d'emploi et le changement de groupe s'effectuent par promotion.</p>
<p align="left">    Les promotions sont arrêtées par décision du directeur de l'école, après avis de la commission consultative paritaire.</p>
<p align="left">    Le contingent global maximum annuel autorisé de ces promotions est apprécié en fonction des crédits ouverts à cet effet et fixé pour chaque école au maximum à 30 % des effectifs du cadre d'emploi concerné.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
